/* Localized versions of Info.plist keys */

CFBundleName = "Jets'n'Guns Gold";
CFBundleShortVersionString = "Jets'n'Guns Gold version 1.222";
CFBundleGetInfoString = "Jets'n'Guns Gold version 1.222, Copyright 2007 RakeInGrass.";
NSHumanReadableCopyright = "Copyright 2007 RakeInGrass.";
